1. csapp96332's Avatar
    I have a BB 8531 curve on at&t and updated to version 2.0. I created my "ID". But everytime I try to download something, I get a "can't connect to Blackberry App Server" error. Can I rollback to version 1.1? If so, where do I get the app? Thanks

    Posted from my CrackBerry at wapforums.crackberry.com
    08-26-10 06:24 PM
LINK TO POST COPIED TO CLIPBOARD